
PENGADIAN EMAS - Bug #19748

[Android][SIT][Cetak Emas] Incorrect EN wording in TnC screen

13 February 2024 03:50 PM - Aziz Husein

Status: Closed Start date: 13 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect EN wording in TnC screen

User: uatemas129

Step

Login

Navigate to input Cetak Emas detail

Choose correct amount

Select outlet

Navigate to SOF fund

Choose SOF

Navigate to TnC screen

Expected

Correct EN wording in TnC screen

History

#1 - 13 February 2024 03:56 PM - Aziz Husein

- Subject changed from [iOS][SIT][Cetak Emas] Incorrect EN wording in TnC screen to [Android][SIT][Cetak Emas] Incorrect EN wording in TnC

screen

- Assignee set to Septi Gizka Tiara

#2 - 15 February 2024 10:15 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#3 - 15 February 2024 10:45 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#4 - 22 February 2024 09:53 AM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_27.png 199 KB 13 February 2024 Aziz Husein

Screenshot_29.png 284 KB 13 February 2024 Aziz Husein
